# sc::SphericalTransformV3 Class Reference

Inheritance diagram for sc::SphericalTransformV3:

List of all members.

## Public Member Functions

| SphericalTransformV3 (int l, int subl=-1)
SphericalTransformComponent * | new_components ()
| This must create SphericalTransformComponent's of the appropriate specialization.

## Member Function Documentation

SphericalTransformComponent* sc::SphericalTransformV3::new_components | ( |  | ) | `[inline, virtual]`

This must create SphericalTransformComponent's of the appropriate specialization.

Implements sc::SphericalTransform.

The documentation for this class was generated from the following file:

- tformv3.h